{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
<div class="container mt-5">
    <div class="row">
        <a href="{{ path('file_generate_link') }}" class="btn btn-primary btn-block">Generate to Link</a>
    </div>
</div>
{% endblock %}
